# SMASH-3.2
# Branch   : HEAD
# System   : Linux-5.10.0-30-amd64
# Compiler : GNU 11.4.0
# Build    : Release
# Date     : 2025-03-04T17:08:26
General:
  Modus: Box
  Delta_Time: 0.01
  End_Time: 200.0
  Randomseed: 8191779815846280886
  Testparticles: 1
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Oscar2013_bin]
    Print_Start_End: False
  Particles:
    Format: [Oscar2013_bin]
    Only_Final: No
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
  Collision_Criterion: Stochastic
  Multi_Particle_Reactions: [Meson_3to1]
  Only_Warn_For_High_Probability: True
  Total_Cross_Section_Strategy: BottomUp
  Pseudoresonance: None
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      333: 200
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\n\n########## unflavored mesons ##########\n\nπ               0.138   7.7e-9    -      111     211\nφ               1.019   4.25e-3  -       333\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\n\n#################### non-strange mesons ####################\n\nφ\n0.152   1  π⁺ π⁻ π⁰           # 15.24 +- 0.33 %\n"
